Problème de lancement pour 1.29

Postez un message ici si vous avez des soucis pour configurer
ou utiliser correctement le nAiO v2 en lui même.
[ ATTENTION : Ne concerne ni la connexion ni les modules ]
Avant de poster un message, veuillez lire et respecter les instructions suivantes :
  • Lisez la FAQ du site du nAiO : http://forum.naio.fr/links/faq.html
  • Mettez à jour votre logiciel, car les mises à jour corrigent les bugs
  • Faites une recherche (votre souci a peut-être déjà été posé et résolu)

Problème de lancement pour 1.29

Messagepar Artorius » 16 Nov 2018, 12:59

Bonjour,

J'ai récemment repris l'aventure 1.29 et je prépare le lancement des Multis et comptes comme pour la 2.0 or lorsque je lance le multi avec le chemin de l'application 1.29, une fenêtre s'ouvre pour accepter que l'application apporte des modifications à l'ordinateur, j'accepte, Naio ouvre une fenêtre de Dofus 1.29 et plus rien il n'ouvre pas les 3 autres et ne les remplit pas.
J'aimerais savoir si Naio est censé fonctionner pour cette version (1.29) ou si une version antérieur le permet. Ou encore si le problème vient de ce message de validation windows qui contrarie en quelque sorte le lancement via NAIO.

En vous remerciant par avance,
Artorius
 
Messages: 3

Re: Problème de lancement pour 1.29

Messagepar Abysse-Luga » 17 Nov 2018, 16:59

Bonjour, nAiO est seulement compatible avec Dofus 2 uniquement.

Cordialement, Abysse-Luga .
Les meilleurs informaticiens sont les plus féniant !
Avatar de l’utilisateur
Abysse-Luga
Développeur [Equipe nAiO]
 
Messages: 262
Localisation: Gironde

Re: Problème de lancement pour 1.29

Messagepar Artorius » 17 Nov 2018, 17:30

Ah d'accord, merci de votre réponse !
Artorius
 
Messages: 3

Re: Problème de lancement pour 1.29

Messagepar Abysse-Luga » 21 Nov 2018, 10:45

Artorius a écrit:Bonjour,

J'ai récemment repris l'aventure 1.29 et je prépare le lancement des Multis et comptes comme pour la 2.0 or lorsque je lance le multi avec le chemin de l'application 1.29, une fenêtre s'ouvre pour accepter que l'application apporte des modifications à l'ordinateur, j'accepte, Naio ouvre une fenêtre de Dofus 1.29 et plus rien il n'ouvre pas les 3 autres et ne les remplit pas.
J'aimerais savoir si Naio est censé fonctionner pour cette version (1.29) ou si une version antérieur le permet. Ou encore si le problème vient de ce message de validation windows qui contrarie en quelque sorte le lancement via NAIO.

En vous remerciant par avance,


Je corrige, ce que j'ai dis x)
le nAiO n'est actuellement pas fonctionnelle pour la version 1.29 de Dofus, mais le sera dans les prochaines semaines ^^

Cordialement, Abysse-Luga .
Les meilleurs informaticiens sont les plus féniant !
Avatar de l’utilisateur
Abysse-Luga
Développeur [Equipe nAiO]
 
Messages: 262
Localisation: Gironde

Re: Problème de lancement pour 1.29

Messagepar Artorius » 21 Nov 2018, 11:40

Ah très bonne nouvelle, super merci ! ^^
Artorius
 
Messages: 3

Re: Problème de lancement pour 1.29

Messagepar Abysse-Luga » 21 Nov 2018, 15:28

Artorius a écrit:Ah très bonne nouvelle, super merci ! ^^


Tu penses que pas mal de monde l'utiliserai?
Les meilleurs informaticiens sont les plus féniant !
Avatar de l’utilisateur
Abysse-Luga
Développeur [Equipe nAiO]
 
Messages: 262
Localisation: Gironde

Re: Problème de lancement pour 1.29

Messagepar huiitre » 03 Déc 2018, 19:48

déjà moi :D je joue sur 1.29 et quand j'ai appris l'existence de naio je me suis empressé de le dll
huiitre
 
Messages: 1

Re: Problème de lancement pour 1.29

Messagepar Abysse-Luga » 03 Déc 2018, 20:44

Bonsoir, il n'est pas encore compatible, il sera disponible avec la prochaine version mais on n'a pas de date pour la sortie.

Cordialement, Abysse-Luga .
Les meilleurs informaticiens sont les plus féniant !
Avatar de l’utilisateur
Abysse-Luga
Développeur [Equipe nAiO]
 
Messages: 262
Localisation: Gironde


Retourner vers Problème pour utiliser le nAiO ?

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 1 invité